body {
  background-color: FloralWhite ;
  }

a{color: black;
}

table{
 margin-left: 180px;
}

td, th {
vertical-align:top;
size:
}


.journal {
width: 600px;
font-family: Arial, Helvetica, sans-serif;
position : relative;
}

.entrée{cursor: pointer; color: ; border: 2px dashed; border-color:lightgrey;}


.page {
 font-family: "Times New Roman", Times, serif;
  width: 600px;
  position:sticky;
  margin-left:100px;
  margin-right:5px;
  top:-290px;
  max-height: 130vh;
  overflow-y: auto;  
}


.page img{
max-width : 300px;
}

.plan{
text-align:center;
font-size:30px;
}
.center{ 
text-align:center;
}









